Subject: Help with mail filtering

From: [email-masked] (S. Vattompadam)
Date: 4 Mar 1996 04:51:45 -0500

Could someone please tell me how to do mail filtering? All I want to do 
is have email from mailing lists go to their own folders instead of the 
normal inbox. I tried typing "man procmail" at the unix prompt, but it 
says there is no entry for procmail, so I'm assuming my school doesn't 
have it installed. Is there any way to do this from Pine 3.91? Please CC 
your responses to me just so I don't miss it. Thanks.

-- 
Sanjay Vattompadam                                   Computer Science II
[email-masked]                        McMaster University
                                               Hamilton, Ontario, Canada